Problem with the new update

Hello, We have a survey in progress and we have a problem with the new update 19.12.6 which appears in the server, when we install it directly from the server, it is the version 19.12.5 which is installed.Eeven if we try to install it from syncrhonization with Headquarters, the version 19.12.5 is still installed.

see here:

but sync is not working !!

Will investigate this.

For the moment switch off the mandatory requirement for having the latest version, as described here:

1 Like